.kanalizacionno-ochistnaya-sistema-title-2 {
    font-size: 17px;
    margin-top: 15px;
    padding: 14px 0 0 0;
    color: #254a7d;
    font-family: 'roboto';
    font-weight: bold;
    text-align: center;
    margin-bottom: 25px;
}
.kanalizacionno-ochistnaya-sistema-title-2 a {
    color: #254a7d;
}
.kanalizacionno-ochistnaya-sistema-title-2 a:hover {
    color: #173156;
    text-decoration: none;
}


